/**
 * News block styles.
 *
 * @author Frantisek Fialka <info@ide.cz>
 * @copyright 2005-2006 IDE.cz
 * @version 0.5
 */

.news a {
	color: #696645; text-decoration: underline;
}
.news a:hover {
	color: #374451; text-decoration: underline;
}
.news .date {
	margin-bottom: 2px;
	color: #374451;
}
.news h3 {
	margin-bottom: 2px;
	font-size: 1.1em; font-weight: bold; color: #8E873F;
}
.news h3 a {
	color: #8E873F;
}
.news h3 a:hover {
	color: #374451;
}
.news p {
	font-size: 1.1em; color: #374451;
}
.news .line {
	width: 200px; height: 1px; overflow: hidden;
	font-size: 1px; line-height: 1px;
	background: #A29E7D url(../gfx/blockNewsLine.png) 0 0 no-repeat;
}
.news .lineIndent {
	margin-bottom: 8px;
}
.news .item {
	margin: 1px 0; padding: 5px 5px;
	background-color: #FEFEFD;
}
.news .photo {
	position: relative; float: right; width: 70px; height: 54px; margin-left: 8px;
	background: #FFF url(../gfx/blockNewsImageBorder.png?version=3) 0 0 no-repeat;
}
.news .photo img {
	position: absolute; left: 2px; top: 2px; display: block;
}
.news .archive {
	margin-right: 5px;
	text-align: right;
}